/*-----Check box----------*/
.custom-checkbox{ position: relative; }
.custom-checkbox input{position: absolute; left: 2px;	top: 3px; margin: 0; z-index: 0;}
.custom-checkbox label{display: block; position: relative; z-index: 1; font-size:20px; line-height: 1; padding:5px 0 5px 30px;	margin:5px 0; cursor: pointer;}
.custom-checkbox label { background: url(../images/checkbox.gif) no-repeat; }
.custom-checkbox label{	background-position: -10px -14px;}
.custom-checkbox label.checked{	background-position: -10px -214px;}

/*-----Radio buttons ----------*/
.custom-radio { position: relative; }
.custom-radio input {position: absolute; left: 2px;	top: 3px; margin: 0; z-index: 0;}
.custom-radio label {display: block; position: relative; z-index: 1; font-size:20px; line-height: 1; padding:5px 0 5px 30px;	margin:5px 0; cursor: pointer;}
.custom-radio label { background: url(../images/radiobutton.gif) no-repeat; }
.custom-radio label {	background-position: -10px -14px;}
.custom-radio label.checked {	background-position: -10px -214px;}
